/* Internet Explorer is the true meaning of Pain */

.feature {
height:58px;
}

.feature p {
	width:280px;
}


#main_3 {
z-index:9!important;
}

.navbar, .navbar * {
	filter:none;
}

#menu {margin:0;padding:0;}

.goog-te-gadget-simple {
min-width: 170px;
width:180px;
}

.outer .button {
padding: 3px 3px 3px 3px;
}

#waiting .elective {
width:83px!important;
}

#waiting .emergency {
width:200px!important;
}

#font_txt, #social_media {
	font-size:13px;
}

.dk_options ul {
position:relative;
z-index:1;

}

.nav-collapse {
	display: none;
}

#social_media {
	display: none;
}

#tabs {
	display: none;
}

#waiting {
	display: none;
}

#main-content .callouts {
	display: none;
}

/* HOME */

ul.level0 li.mega a#menu101 {
	height: 19px;
	width: 21px;
    padding: 15px 17px;
}

/* ABOUT US */

ul.level0 li.mega a#menu124 {
	height: 29px;
	width: 62px;
    padding: 10px 16px;
}

/* SERVICES */

ul.level0 li.mega a#menu125 {
	height: 29px;
	width: 65px;
    padding: 10px 16px;
}

/* PATIENTS AND VISITORS */

ul.level0 li.mega a#menu126 {
	height: 37px;
	width: 74px;
    padding: 6px 16px;
}

/* HEALTH PROFESSIONALS */

ul.level0 li.mega a#menu127 {
	height: 37px;
	width: 95px;
    padding: 6px 16px;
}

/* CAREERS */

ul.level0 li.mega a#menu128 {
	height: 19px;
	width: 59px;
    padding: 15px 16px;
}

/* RESEARCH */

ul.level0 li.mega a#menu129 {
	height: 19px;
	width: 69px;
    padding: 15px 16px;
}

/* EDUCATION */

ul.level0 li.mega a#menu130 {
	height: 19px;
	width: 73px;
    padding: 15px 16px;
}
/* MEDIA RELEASES */

ul.level0 li.mega a#menu131 {
	height: 37px;
	width: 71px;
    padding: 6px 16px;
}

/* CONTACT */

ul.level0 li.mega a#menu132 {
	height: 19px;
	width: 59px;
    padding: 15px 17px 15px 18px;
}




